/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





body.material #header-secondary-outer{background-image: linear-gradient(to left, #faeac8, #f0ecc8, #e6eec9, #dbf0cd, #d0f1d3, #c8f1d9, #c1f1e0, #bcf0e6, #bbeeeb, #bcebef, #bfe8f1, #c3e5f2);}

body #header-secondary-outer .nectar-center-text a{
color:#017E7C;
font-size:18px}

body #header-secondary-outer .nectar-center-text{
max-width:100%;
text-align:left;}
span.learn_more{
padding-left:20px;
font-weight:bold}

.material #header-secondary-outer>.containers{
display:flex;}
.material #header-secondary-outer>.containers>nav{
min-width:50%;}

.slider_nav.slick-initialized.slick-slider {
    min-width: 50%;
    width: 50%;
    max-width: 50%;
}

.slider_nav .slick-slide a{
display:flex;}
span.text_thing {
    line-height: 1;
}
body #header-secondary-outer .nectar-center-text a {
    color: #017E7C;
    font-size: 17px;
    padding-left: 26px;
    padding-top: 12px;
    display: block;
}
span.text_thing{
padding-left:10px;
border-left:1px solid #2E2D29 !important;
margin-left:10px;
font-size:12px;
line-height:1;
}

.slider_nav.slick-initialized.slick-slider {
    position: relative;
    top: 8px;
}

.slider_nav .slick-slide a {
    display: flex;
    color: #2E2D29;
}

.submit_left i{
right:100%;
left:0;
margin-right:20px;}

.submit_left{
padding-right:0 !important;
}
.submit_left span{
padding-left:10px;}
a.nectar-button.large.regular.accent-color.has-icon.regular-button.submit_left {
    border-radius: 0 !important;
}

body.material .nectar-button.has-icon.large:not([class*=see-through]) i {
    transform: translateY(-50%) translateX(10px);
}

#trusted_logo p{
padding-bottom:60px}
#trusted_logo .hundred_width img{
max-width:100px}
#trusted_logo .seventy_width img{
max-width:85px}
#trusted_logo .fifty_width img{
max-width:50px}


#trusted_logo .thirty_width img{
max-width:30px}

#trusted_logo .hover-wrap-inner{
text-align:center;}

#ajax-content-wrap .tabs_home a,#ajax-content-wrap #study_tabs a{
background:transparent !important;
color:black !important;
border-right:0 !important;
border-bottom:1px solid #B6B1A9!important;
padding-top:0;
padding-bottom:0;
font-size:20px !important;
font-weight:400 !important;
padding-bottom:10px;}
#ajax-content-wrap #study_tabs li.active-tab .active-tab{
border-bottom:2px solid black !important}
#ajax-content-wrap .tabs_home a.active-tab{
font-weight:bold !important;
border-bottom:0px solid black!important;
}
#ajax-content-wrap .tabs_home li{width:33.3% !important;
text-align:center;
}

#ajax-content-wrap .tabs_home .ui-tabs-panel{
padding-top:20px !important}

#ajax-content-wrap .tabs_home .ui-tabs-panel strong{
font-size:24px;
color:black;
font-weight:600;}
#ajax-content-wrap .tabs_home .ui-tabs-panel p{
padding-bottom:10px;}

#ajax-content-wrap .tabs_home .wpb_text_column.wpb_content_element{
padding:30px 60px;
margin-bottom:-20px;}
#ajax-content-wrap .tabs_home .wpb_text_column.wpb_content_element:hover {
    box-shadow: 0px 0px 7px #00000054;
 
}

.research_grid{
padding-right:200px;}

.research_grid p{
line-height:1.2 !important}
.research_grid strong{
font-size:25px;
font-weight:600;
line-height:1.4}

.ratting .vc_col-sm-4>.vc_column-inner{
background:white;
padding:20px;}
.ratting .no_pad>.vc_column{
padding:0 !important;
background:transparent !important;}
.ratting strong{
font-size:14px;}

.ratting strong{
font-size:14px;}
.ratting .row_col_wrap_12.col.span_12.dark.left .vc_col-sm-4:first-child{
margin-top:40px;}

.ratting .vc_col-sm-4>.vc_column-inner {
    background: white;
    padding: 20px;
    box-shadow: 0px 12px 44px -6px rgba(146,157,165,0.3);
border-radius:10px;
}

.vc_col-sm-4.overlap_top.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone {
    transform: translateY(140px);
}

.ratting .nopad>.vc_column-inner{
background:transparent !important;
padding:0;}

.ratting .nopad>.vc_column-inner{
background:transparent !important;
padding:0;}

.vc_col-sm-4.overlap_left.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone {
    transform: translateX(-200px);
}

.ratting .overtop_50{
 transform: translateY(-100px) !important;
}

.ratting strong {
    font-weight: 600;
}

.contact_global {
max-width:80%;
margin:0px auto;}
.contact_global p{
font-size:15px;
text-align:center;}

a.nectar-button.large.regular.accent-color.regular-button.contact_btn_global{
margin-bottom:0;}

#footer-outer .col:first-child{
width:20%;}

#footer-outer .col:nth-child(2){
width:80%;
display:flex;
justify-content:center;}
#footer-outer .col:nth-child(2) ul{
display:flex;}
#footer-outer .col:nth-child(2) ul li a{
padding-right:20px !important;}
#footer-outer #footer-widgets .col ul li:first-child >a{
padding-top:3px !important;}
#footer-outer .col:nth-child(3){
width:10%;}

#footer-outer .col:nth-child(3){
display:flex;
justify-content:flex-end;}

body #footer-outer .row{
padding-bottom:0;}

#copyright .col{
width:100% !important;
text-align:center;
}
#footer-outer #copyright .col a{
color:#979694!important}

#footer-outer #footer-widgets .col ul#menu-footer-menu li a{
font-weight:400 !important;
    font-family: 'Roboto' !important;
font-size:14px;}

#ajax-content-wrap #study_tabs li {
    width: 20% !important;
    text-align: center;
	margin-bottom:50px;
}

#ajax-content-wrap #study_tabs a.package:hover{
box-shadow:none !important;}
#ajax-content-wrap #study_tabs a.package.color1 span{
    background: #007c923d !important;
    color:#006B81 !important;
padding:10px 20px;
font-weight:bold;
}

#ajax-content-wrap #study_tabs a.package.color2 span{
	 background: #aab73f7a!important;
	color:#7A863B !important;
	  
padding:10px 20px;
font-weight:bold;
}
#ajax-content-wrap #study_tabs a.package{
border:0 !important;
font-size:16px !important;
padding:0;
margin-bottom:20px;
display:inline-block;}

#ajax-content-wrap #study_tabs a.nectar-button.small.regular.accent-color.regular-button.package.color4 {
    background: #fec51d69 !important;
		color:#D1660F !important;
	  
padding:10px 20px;
font-weight:bold;
}

#ajax-content-wrap #study_tabs a.nectar-button.small.regular.accent-color.regular-button.package.color5 {
    background: #e8cfe5 !important;
		color:#620059 !important;
	  
padding:10px 20px;
font-weight:bold;
}

#ajax-content-wrap #study_tabs .wpb_row {
margin-bottom:50px}

#ajax-content-wrap #study_tabs img{
width:100%;}

.oct_main_image{
margin-left:-10px;
margin-top:0px}

#ajax-content-wrap #study_tabs h3{
font-size:24px !important;}

#ajax-content-wrap #study_tabs a.learn_more{
border:0 !important;
color:#C74632 !important;
padding-left:0;}

#ajax-content-wrap #study_tabs a.learn_more {
    border: 0 !important;
    color: #C74632 !important;
    padding-left: 0;
    margin-left: 12px;
	font-size:16px !important;
}

#ajax-content-wrap #study_tabs a.learn_more:hover span,#ajax-content-wrap #study_tabs a.learn_more span:hover,#ajax-content-wrap #study_tabs a.learn_more{
background:transparent !important;
box-shadow:none !important}

.full_width{
	width:100% !important
}

.month .vc_col-sm-3{
width:15%;}
.month .vc_col-sm-9{
width:75%;}


body #home_header .nectar-video-box[data-color="default-accent-color"][data-hover="zoom_button"] .nectar_video_lightbox:after{
background:white !important;;}

body #home_header .nectar-video-box .nectar_video_lightbox path {
    fill: #C74632!important;
}

#ajax-content-wrap .tabs_home a {
    font-family: 'Roboto';
    font-size: 20px !important;
}

#ajax-content-wrap .desktop_show{
	display:block;
}

 #ajax-content-wrap .mobile_show{
	display:none;
}

h2.vc_custom_heading.infectious_disease {
	padding-top:70px;
    padding-left: 80px;
}
@media only screen and (max-width:1024px){
	div#slide-out-widget-area {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
	.nectar-bg-accent-color, .nectar-bg-hover-accent-color:hover, #ajax-content-wrap .nectar-bg-pseudo-accent-color:before, [data-style="list_featured_first_row"] .meta-category a:before, .tabbed > ul li .active-tab, .tabbed > ul li .active-tab:hover, .wpb_row .nectar-post-grid-filters[data-active-color="accent-color"] a:after, .testimonial_slider[data-style="multiple_visible"][data-color*="accent-color"] .flickity-page-dots .dot.is-selected:before, .testimonial_slider[data-style="multiple_visible"][data-color*="accent-color"] blockquote.is-selected p, .nectar_video_lightbox.nectar-button[data-color="default-accent-color"], .nectar_video_lightbox.nectar-button[data-color="transparent-accent-color"]:hover, .nectar-cta[data-color="accent-color"]:not([data-style="material"]) .link_wrap, .flex-direction-nav a, .carousel-prev:hover, .carousel-next:hover, .nectar-flickity[data-controls*="arrows_overlaid"][data-control-color="accent-color"] .flickity-prev-next-button:hover:before, .nectar-flickity[data-controls="default"][data-control-color="accent-color"] .flickity-page-dots .dot:before, .nectar-flickity[data-controls="touch_total"][data-control-color="accent-color"] .visualized-total span, [class*=" icon-"], .toggle.open > .toggle-title a, div[data-style="minimal"] .toggle.open > .toggle-title i:after, div[data-style="minimal"] .toggle:hover > .toggle-title i:after, div[data-style="minimal"] .toggle.open > .toggle-title i:before, div[data-style="minimal"] .toggle:hover > .toggle-title i:before, div[data-style="minimal_small"] .toggle.accent-color > .toggle-title:after, .main-content .widget_calendar caption, #footer-outer .widget_calendar caption, .post .more-link span:hover, .post.format-quote .post-content .quote-inner, .post.format-link .post-content .link-inner, .nectar-post-grid-wrap[data-load-more-color="accent-color"] .load-more:hover, .format-status .post-content .status-inner, .nectar-post-grid-item.nectar-new-item .inner:before, input[type=submit]:hover, input[type="button"]:hover, body[data-form-submit="regular"] input[type=submit], body[data-form-submit="regular"] button[type=submit], body[data-form-submit="regular"] .container-wrap .span_12.light input[type=submit]:hover, body[data-form-submit="regular"] .container-wrap .span_12.light button[type=submit]:hover, #slide-out-widget-area, #slide-out-widget-area-bg.fullscreen, #slide-out-widget-area-bg.fullscreen-split, #slide-out-widget-area-bg.fullscreen-alt .bg-inner, body.material #slide-out-widget-area-bg.slide-out-from-right, .widget .material .widget .tagcloud a:before, .nectar-hor-list-item[data-hover-effect="full_border"][data-color="accent-color"] .nectar-list-item-btn:hover, #header-outer[data-lhe="animated_underline"] .nectar-header-text-content a:after, .nectar-slide-in-cart.style_slide_in_click .widget_shopping_cart .nectar-notice, .woocommerce #review_form #respond .form-submit #submit, #header-outer .nectar-menu-label:before {
    background-color: #7ee6d5  !important;}
	.leadership_grids{
padding-top:50px !important;}
	 #ajax-content-wrap i.fa{
		    font-size: 29px;
    line-height: 29px;
    height: 29px;
    width: 29px;
	}
	body.material-ocm-open #slide-out-widget-area.slide-out-from-right .inner-wrap {
    opacity: 1;
    margin-top: 100px;
}
	 .nectar_icon_wrap[data-padding="10px"] .nectar_icon {
    padding: 4px;
}
	 #ajax-content-wrap h2{
		 font-size:35px !important;
	 }
	 #ajax-content-wrap h3{
		 font-size:25px !important;
	 }
	 
	 #team_header h3, #team_header .wpb_text_column.wpb_content_element{
		 padding-left:25px !important;
		 padding-right:25px !important;
	 }
#team_header h3, #team_header .wpb_text_column.wpb_content_element {
    padding-left: 24px;
    padding-right: 24px;
    /* padding-top: 50px; */
}
#team_header h3{
	padding-top:40px;
}

#team_header .wpb_text_column.wpb_content_element{
	margin-bottom: 50px;
}
.page-id-244491 .wpb_row.vc_row-o-full-height.top-level > .col.span_12,.page-id-244491 .vc_row-o-equal-height
{
	min-height:43vh !important;
	
}
.contact_global {
    max-width: 100% !important; 

}
.contact_global p{
	line-height:1.4;
}
	body #footer-outer .row{
padding-top:0 !important;}
	#ajax-content-wrap #study_tabs li {
    width: 100% !important;
    text-align: center;
    margin-bottom:10px;
}
ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 60px;
}
body #footer-outer .row {
    padding-bottom: 0;
    display: flex;
    flex-wrap: wrap;
}
#footer-outer .col:first-child, #ajax-content-wrap #footer-widgets .container .col:nth-child(3) {
    width: 50%;
	margin-bottom:0;
}

div#nav_menu-2 {
    margin-bottom: 0 !important;
}

#footer-outer .col:nth-child(2) {
	margin-bottom:0;
    width: 70%;
    display: flex;
    justify-content: center;
    order: 3 !important;
    clear: both;
    width: 100%;
min-width: 100%;
}


	#ajax-content-wrap .desktop_show{
	display:none;
}

#ajax-content-wrap .mobile_show{
	display:block;
}
.slick-slide img{
	height:20px;
}
span.text_thing{
	font-size:11px;
}
#ajax-content-wrap .tabs_home li {
    width: 100% !important;
    text-align: center;
	}
	
	#ajax-content-wrap .tabs_home .wpb_text_column.wpb_content_element {
    padding: 10px;
    margin-bottom: -20px;
}
ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 20px;
}

#ajax-content-wrap .tabs_home .ui-tabs-panel strong {
    font-size: 21px;
    color: black;
    font-weight: 600;
}
.research_grid{
padding-right:0 !important}

.research_grid p{
font-size:16px !important}

.vc_col-sm-4.overlap_top.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone {
    transform: none;
}
.inner_row.ratting{
	padding-top:0 !important;
	transform:none !important;
	padding-bottom:0 !important;
}
.ratting .overtop_50,.vc_col-sm-4.overlap_left.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone{
	transform:none !important
}
.nopad {
	margin:0 !important
}
#ajax-content-wrap .vc_row.bottom_margin_100px{
	margin-top:40px;
}
#trusted_logo .fifty_width img {
    max-width: 100%;
}
}


body #header-secondary-outer .nectar-center-text a,span.learn_more{
font-weight:400;}
.slider_nav .slick-slide{
margin-right:20px;}
#footer-outer #copyright .col a:hover{
color:#979694!important}
#footer-outer .col:nth-child(3){
	display:none !important;
}

.wp-social-link a.wp-block-social-link-anchor{
display:flex !important;
flex-direction:row-reverse;
justify-content:flex-start !important}

a.wp-block-social-link-anchor{
text-align:left !important;}
#ajax-content-wrap #study_tabs a.nectar-button.small.regular.accent-color.regular-button.package.color4,#ajax-content-wrap #study_tabs a.nectar-button.small.regular.accent-color.regular-button.package.color5{
font-weight:bold !important;}

#ajax-content-wrap .tabs_home a, #ajax-content-wrap #study_tabs a{
border:0 !important
}
.flex_icon .vc_column-inner>.wpb_wrapper{
display:flex;
align-items:center;}
.flex_icon .nectar_icon_wrap {
margin-bottom:0;}
@media only screen and (min-width:480px){
	.slider_nav .slick-slide[data-slick-index="5"]{
min-width:300px !important;}
	#footer-outer .col:first-child,#footer-outer .col:nth-child(2){
margin:0;}
}